# IGESData_BasicEditor.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESData_Protocol.hxx>`
`#include <Handle_IGESData_IGESModel.hxx>`
`#include <Interface_GeneralLib.hxx>`
`#include <IGESData_SpecificLib.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`